<!doctype html>
<html>
    <head>
        <title>Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
                <h2 class="book-title">
                    <a href="detail.html">make it stick</a>
                </h2>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">
                    By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
                </div>
                <h3>Summary</h3>
                <p>
                    This book is great! This tome is tremendous! This manual is marvelous! This work is wonderful! This text is terrific! This publication is perfect!
                </p>
            </div>
            <div class="main-page-book-review">
                <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg">
                <h2 class="book-title">Impractical Python Projects</h2>
                <div class="book-rating">4.5 stars</div>
                <div class="book-authors">
                    By Lee Vaughan
                </div>
                <h3>Summary</h3>
                <p>
                    This book is impractical! This essay is illogical! This volume is abstract! This primer is chimerical! This omnibus is infeasible! This lexicon is quixotic!
                </p>
            </div>
        </main>
        <footer>
            <div>
                Copyright 2022 by jacob Gordon
            </div>
            <p>
                This is my site that contains all of my book reviews.
            </p>
        </footer>
    </body>
</html>